@CHARSET "utf-8";

.btn-submit{
	height: 45px;
	line-height:35px;
    background-image: linear-gradient(-180deg, #45c490 0%, #2faa78 100%);
    box-shadow: 0 12px 24px 0 rgba(47,170,120,0.1);
    border-radius: 4px;
    color: #fff;
    border: none;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    display: inline-block;
    cursor: pointer;
    font-size: 15px;
}
.btn-submit:HOVER{
	opacity: 0.8;
	color: #fff;
}
.btn-submit:ACTIVE{
	background-image: linear-gradient(-180deg, #45c490 0%, #2faa78 100%);
    box-shadow: inset 0 3px 10px 0 rgba(69,196,144,0.7);
    border-radius: 4px;
	color: #fff;
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}
input:FOCUS {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}
.top-menu .menus .menu-item{
	color: #fff;
}
.top-menu .menus .menu-item:HOVER {
    color: #e8e8e8;
}
.input-label{
	position: relative;
    float: left;
    border: 1px solid #ccc;
    height: 40px;
    width: 40px;
    text-align: center;
    background: #fff;
    right: -5px;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
.content .panel .login-line{
	height: auto;
}

.panel_{
	box-shadow: 0 0 50px rgb(255 255 255 / 22%);
	width: 950px;
	background-color: #fff;
	border: 1px solid #d9d9d911;
	border-radius: 10px;
	height: 52vh;
	min-height:470px;
	position: relative;
	margin: 0 auto;
	display: flex;
}
.btn-submit_{
    height: 50px;
  		line-height: 50px !important;
       margin-left: 15px;
       color: #fff;
       font-size: 16px;
       border-radius:10px;
}
.btn-submit_:HOVER{
       color: #fff;
       outline: none;
  		box-shadow: none;
}
.input-label{
    height: 50px;
    width: 50px;
    text-align: center;
}
.input-label img{
    height: 25px;
    position: relative;
    top: 10px;
}

.footer{
	height: 6vh;
	width:100%;
	position: fixed;
	bottom: 0px;
	text-align: center;
	left: 0px;
	background: transparent;
	font-size: 14px;
	color: #eee;
    border: none;
    line-height: 6vh;
    letter-spacing: 1px;
}
#account{
	width: 345px;height: 50px;padding: 5px;padding-left: 10px;
}
#password{
	width: 345px;height: 50px;padding: 5px;padding-left: 10px;
}
#validateCode{
	height: 50px;padding: 5px;padding-left: 10px;float: left;width: 245px;margin-left: 2px;
}
.tip_{
	position: fixed;width: 100%;height: 5vh;line-height: 5vh;background: #FFB8005500;
	color: #fff;text-align: center;
}
.top-menu{
	height: 60px;
	position: relative;
	display: flex;
}
.content{
	height:calc(100% - 60px - 6vh);
	justify-content: center;
	justify-items: center;
	align-items: center;
	display: flex;
}
.panel_ .logo{
	text-align: center;height: 115px;padding-top: 35px;
}
.panel_ .logo .img{
	width: 80px;
}
.panel_ .logo .img_{
	width: 80px;border-radius:10px
}
.panel_ form{
	padding-top: 25px;margin-bottom: 0px
}
.panel_ .username_div{
	height: 70px;padding-left: 25px;
}
.panel_ .password_div{
	height: 70px;padding-left: 25px;margin-top: 10px;
}
.panel_ .validateCode_div{
	height: 45px;padding-left: 25px;margin-top: 10px;
}
#validateCodeImg{
	height: 48px;width:89px;float: left;margin-left: 10px;cursor: pointer;
}
.btns{
	margin-top: 5vh;height: 70px;
}